Billing
Set billing destination
PUT
Sets the billing target for the current user. The target must be the user themselves or a group they are a member of.
token_authheader
AuthorizationBearer <token>Token-based authentication using access tokens.
application/json- body
type*TypeDestination type.
Value in
"user""group"id*IdID of the destination (user_id or group_id).
Successful Response
application/json- response
type*TypeDestination type.
Value in
"user""group"id*IdID of the destination (user_id or group_id).
name*NameDisplay name (username or group name).
curl -X PUT "https://example.com/billing/destination" \ -H "Content-Type: application/json" \ -d '{ "type": "user", "id": 0 }'{ "type": "user", "id": 0, "name": "string"}